body{
	background-image: url("img/header.png") ;
	background-position: center top ;
	background-repeat: no-repeat;
	background-size: 100% 500px;

 		 font-family: 'Open Sans', sans-serif;
}

.text{
	width: 720px;
	margin: auto;
}

h1{
text-align: center;
font-size: 70px;
margin-bottom: -20px;
margin-top: 100px;
color: white;
letter-spacing: -3px;
}

dot{
	color: #7cd5b7;
}

h2{
text-align: center;
color: #ffb898;
font-weight: 400;
font-size: 35px;
margin-top: 15px;
line-height: 42px;
}

a{
	text-decoration: none;
}

.learnbutton{
text-align: center;
color: #7d3617;
font-weight: 400;
font-size: 25px;
border: solid 3px #a14215;
width:200px;
margin:auto;


}

.learnbutton:hover{
	cursor: hand;
	color: #fff;
	background-color: #a14215;
}


p{
	font-size: 16px;
}

.because{
	margin-top: 180px;
}

.button{
text-align: center;
margin: auto;

}



.button:hover{
opacity: 0.9;
cursor: pointer;
}

.button p{
	font-size: 13px;
	width: 300px;
	margin: auto;
	opacity: 0.5;
}


::selection{
	color: #fff;
	background-color: #2c2c2c;
}


.signup{
	margin:auto;
	text-align: center;

}

.greybackground{
	margin-top: 70px;
	background-color: #f9f8f8;
	width: 100%;
	height:550px;
	color: #000;
	text-align: center;
}

.greybackground img{
	text-align: center;
	margin:auto;
	margin-top: -76px;
}

.greybackground h2{
	color: #000;
	font-size: 23px;
	font-weight: 700;
	padding:35px;

}

.who{
	width:700px;
	margin: auto;
}

.who p{
	font-size: 16px;
}
.who h2{
	padding: 10px;
	color: #000;
	font-weight: 700;
	margin-top: -20px;
}
.who a{
	color: #a14215;
}


.moreinfo{
	width: 600px;
	margin: auto;
}

.grow{
	margin:auto;
	padding: 40px;
	text-align: center;
}

.black{
	background-color: #faf5db;
	width: 100%;
	border: solid 1px #f3ddb5;
	border-radius: 14px;
	padding: 20px;
	width: 800px;
	margin: auto;
	color: #7e583b;
}

.photo{
	text-align: center;

	margin: auto;
	padding: 40px;
}

.contact{
	text-align: center;
	margin:auto;
	font-size: 18px;
}

.subscribenow{
	margin-top: -90px	;
	position: fixed;
	right: 20px;
	border: solid 0px #31826e;
	padding: 12px;
	background-color: #5ce6c4;
	color: #31826e;
	font-weight:700;
	border-radius: 3px;
}

.subscribenow a{
	color: #31826e;
}

.subscribenow:hover{
	color: #fff;
	background-color: #f5f5f5;
}


.testimonial{
	background-color: #ffedd5;
	color: #b27559;
	padding:10px;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 4px;
}

.testimonial p{
	font-size: 14px;
}